body {
background-color:#FFFFFF;
color:#000000;
font-family:'Prosto One', sans-serif, arial, helvetica;
font-size:30px;
}
#main-body{
text-align:center;
margin:30px auto;
width:800px;
}
.sizebars{
text-align:center;
border-left:#68CE36 1px solid;
border-right:#68CE36 1px solid;
height:2em;
margin-bottom:0px;
width:100%;
margin:0.5em 0 0.5em 0;
}
.container{
display:inline-block;
vertical-align:top;
text-align:center;
}
.info-text{
font-size:4em;
color:#666666;
margin:0;
padding:0;
border:0;
}
#croak{
margin-top:0;
margin-bottom:3em;
}
#twitter{
margin-top:3em;
margin-bottom:0;
}
#www{
width:93%;
margin-left:7%;
}
#at{
color:#68CE36;
}
hr{
border:0;
height:1px;
background-color:#68CE36;
padding:0px;
margin:0px;
}
p{
font-size:1em;
padding:0px;
border:0px;
margin:0px;
margin-bottom: 20px;
}
a{
color: #9539b3;
}
a:hover{
color: #0e5ea8;
}
.grey{
color:#999999;
}
img{
	display:inline-block;
	clear:both;
	margin-bottom:20px;
	text-align:center;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
}